﻿
&После("УстановитьВозможностьИспользованиеОплатыСБПНаФормахРМК")
Процедура исперп_УстановитьВозможностьИспользованиеОплатыСБПНаФормахРМК(Форма)
	
	// ::: ++ Принудительное использование оплаты СБП
	Если исперп_Правка.Включена(исперп_Идентификатор.ДокументЧекККМ_ФормаОплатыСБП()) Тогда
		Форма.ИспользоватьОплатуСБП	= Истина;
	КонецЕсли; 
	
КонецПроцедуры
